Subject: RE: FOIA Request
From: Joshua Tanner <[email-masked]>
To: Reed Sutman <[email-masked]>
Date: Tue, 27 Dec 2022 16:03:45 +0000

Reed,

I am unable to access the drive without logging into Google.  Our network will not allow us to log into Google.

We only take school board filings.  You are correct that the clerk of the other districts will take the filings for those districts.

I have the following full terms available for the listed school districts.

Argenta Oreana	4
Central A&M		3
Cerro Gordo		4
Clinton			4
Decatur		3
Maroa Forsyth		4
Meridian		4
Mt Pulaski		3
Mt Zion		4
Okaw Valley		3
Sangamon Valley	3
Warrensburg		4

Josh Tanner
County Clerk
[email-masked]
217-424-1306

-----Original Message-----
From: Reed Sutman <[email-masked]> 
Sent: Thursday, December 22, 2022 1:10 PM
To: Joshua Tanner <[email-masked]>
Subject: Re: FOIA Request

CAUTION: [External Email]

This email originated from outside our organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Thank you. Can you upload them to Google Drive? I made a folder you should be able to access https://drive.google.com/drive/folders/1uNiHpxoiceXeh_PVwUHddq3N_r9zc0kX?usp=sharing

If not, I can come in next week with a flash drive.

I see you have only school board candidates. From the candidate's guide, it looks like most offices file with a specific office, such as park or library board (& city council). Is that correct?

Can you tell me how many positions are available for each school board election?

On 12/20/22 12:31, Joshua Tanner wrote:
> Reed,
>
> I have attached the candidate list which has the contact information.
>
> Copies of the statement of candidacy and economic interests are approximately 226 MB.  Our email system cannot send that large of an email.  Do you have an FTP site or would you like a CD?  Alternatively you could bring a USB drive and I could load it on that.
>
> There will be no primaries.
>
> I have attached the candidate guide which will show you all of the offices up this election.  We are working on the sample ballot now but it will not be ready until mid-February.
>
> Josh Tanner
> County Clerk
> [email-masked]
> 217-424-1306
>
>
> -----Original Message-----
> From: Reed Sutman <[email-masked]>
> Sent: Tuesday, December 20, 2022 11:43 AM
> To: Joshua Tanner <[email-masked]>
> Subject: FOIA Request
>
> CAUTION: [External Email]
>
> This email originated from outside our organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.
>
>
> Hi Josh,
>
> Could I get a list of all candidates who filed with your office? Please include any documents or information they submitted, including statement of economic interest, petitions, and contact information.
>
> Also, will there be any primaries?
>
> Lastly, do you have a list of offices that are up for election?
>
> This is for commercial purposes and is for public release. If there are any costs over a dollar, please check with me before filling the FOIA.
>
> Thank you!
> Reed
>
> --
> Reed Sutman
> DecaturVote.com
> 217-413-9202
>
--
Reed Sutman
DecaturVote.com
217-413-9202